date: '2024-07-10T13:15:30'
description: These are all emissions to air of type 1
file_accounts: pymrio_test_pxp_2088_Emission1 air_accounts.parquet
file_impact_source: pymrio_test_pxp_2088_Emission1 air_source.parquet
meta_data_type: IMPACT
mrio_extension: emissions
mrio_id: pymrio_test_pxp
mrio_row: ('emission_type1', 'air')
name_long: Type 1 Emissions to air
name_short: Emission1 air
run_by: Konstantin Stadler, NTNU
unit: kg
year: '2088'
